RubyGems Navigation menu

jsrequire 0.1.3

Organizes requirements of assets in JavaScript files, resolved dependencies of js files and helps include depending css files.

Versions:

  1. 0.1.3 - August 10, 2010 (10,5 ko)
  2. 0.1.2 - July 28, 2010 (10 ko)
  3. 0.1.1 - May 26, 2010 (10 ko)
  4. 0.1.0 - May 06, 2010 (10 ko)
  5. 0.0.5 - February 05, 2010 (9 ko)

Auteurs:

  • aekym

Propriétaires:

Total de contrôle SHA 256:

a92656d4ef8d60f4552f2c69922fbb6343f4a7d8a76179a537d1b865e9ce6c49

Total de téléchargements 11 867

Pour cette version 2 867

Gemfile:
= Copier Copié!

installation:
=

Licences:

aucune

Version de Ruby requise: None

Liens: